div.registration_error {
	display: none;
	width: 100%;
	padding: 20px 40px;
}

section.authorization form.form-login .form-group input {
	margin-bottom: 20px;
}
section.authorization form.form-login .form-group button.appointment-btn {
	margin-left: 0px;
	margin-bottom: 20px;
	border: 0px;
	min-width: 50%;
	max-width: 100%;
}


section.authorization .alert-success {
  margin-bottom: 30px;
}

section.authorization .info-box {
  color: #444;
  text-align: center;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 40px 50px 20px 50px;
  margin-bottom: 30px;
  width: 100%;
}

section.authorization .info-box i {
  font-size: 32px;
  color: #003e78;
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #306392;
}

section.authorization .info-box h3 {
  font-size: 20px;
  color: #666;
  font-weight: 700;
  margin: 10px 0;
}

section.authorization .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}
